Bug 207520 - RHDS Bundle Mappings
RHDS Bundle Mappings
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Vlady Zlatkin
Depends On: 82114
  Show dependency treegraph
Reported: 2006-09-21 10:26 EDT by Matt Webbink
Modified: 2007-04-18 13:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-13 15:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-09-21 10:26:29 EDT
Please add mappings for the new Red Hat Directory Server bundle offerings, per
revision # 102703 of rhel-rhis-mappings.csv.

If the mappings could tested and pushed to prod by the end of next week, that
would be great.
Comment 1 Matt Webbink 2006-09-26 11:36:26 EDT
Please push mappings to QA.
Comment 2 Matt Webbink 2006-09-29 08:58:44 EDT
These mappings need to be tested and pushed to production today - There are now
pending sales for these products.
Comment 3 Bret McMillan 2006-10-03 10:37:00 EDT
Mappings run against webqa with two warnings.  Please fix the warnings, and I'll
run them against webqa again.

[root@scripts bretm-scripts]# python entitlement-mapper.py --db=[censored]
--csv=./rhel-rhis-mappings-102703.csv --all --commit
Warning: SVC0245 has more than one entry for family rhel-rhdirserv.  Setting to 2.
Warning: WAR0308 has more than one entry for family rhel-rhdirserv.  Setting to 2.
[root@scripts bretm-scripts]#
Comment 4 Bret McMillan 2006-10-05 10:19:08 EDT
Any update on fixes for this?
Comment 5 Matt Webbink 2006-10-05 10:38:12 EDT
No - Please push to production.
Comment 6 Matt Webbink 2006-10-05 10:42:07 EDT
Wait.  Sorry - I did not see the previous messages until now.  Please run
revision # 103630 of rhel-rhis-mappings.csv.
Comment 7 Bret McMillan 2006-10-05 14:53:28 EDT
Run against webqa w/ no warnings.  Please test to make sure everything is as it
should be, then I'll file the ticket when you move this to PROD_READY
Comment 8 Matt Webbink 2006-10-05 16:15:47 EDT
Comment 9 Bret McMillan 2006-10-06 11:09:14 EDT
RT filed:  https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=261893
Comment 10 Bret McMillan 2006-10-13 15:13:02 EDT
RT has been resolved, closing this request out.

Note You need to log in before you can comment on or make changes to this bug.